RubyGems Navigation menu

guard-cop 0.0.1

Guard::Cop automatically runs rubocop

Gemfile
          gem 'guard-cop', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-cop
  
  
  
  
  
  
  

Authors:

  • Vassil Kalkov

Owners:

Total downloads 776

For this version 776

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 24, 2013 (4.5 KB)

Runtime Dependencies: